# Tigrinya translation for kdebase
# Copyright (c) 2006 Rosetta Contributors and Canonical Ltd 2006
# This file is distributed under the same license as the kdebase package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-12-29 01:11+0000\n"
"Last-Translator: Yonas Abraham <Unknown>\n"
"Language-Team: Tigrinya <ti@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:20+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: remotemenu.cpp:67
msgid "Network Folders"
msgstr "ናይ መርበብ ሳንዱቕ"

#: remotemenu.cpp:70
msgid "Add Network Folder"
msgstr "ናይ መርበብ ሳንዱቕ  ወስኽ"

#: remotemenu.cpp:72
msgid "Manage Network Folders"
msgstr "ናይ መርበብ ሳንዱቕ አማሓድር"
